Why doesn't the installer list the program I want to install into?


If you're trying to install the latest products into the latest programs, but don't see that program listed in the installer, you are likely using a slightly older installer. Get the latest installers here.

To see which programs the latest products are compatible with, either visit our compatibility table, or the compatibility page in the top bar of the product page.

compatiblity.jpg

If you're trying to install older products into the latest programs, they are likely not compatible.

Visit the Legacy FAQs to see what older products are compatible with.

If you're confident the program you're trying to install into should work with your product, or you're not sure how to tell what your product is compatible with, contact support.

Related FAQs:

Have more questions? Submit a request

Comments